Page MenuHomePhabricator

Remove a Sense
Closed, ResolvedPublic

Description

Narrative:
As an editor of Wikidata-Lexeme I want to be able to remove a Sense

Acceptance Criteria:

  • An ID is not re-used after deletions etc.

Given:
When:
Then:

Personas to take into account:
Niels - Active editor on Wikidata
Alex - Data user in small startup

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptJun 3 2018, 11:23 AM
CommunityTechBot renamed this task from 0qbaaaaaaa to Remove a Sense.Jul 2 2018, 12:15 AM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
WMDE-leszek updated the task description. (Show Details)Jul 31 2018, 11:14 AM
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptAug 11 2018, 8:48 AM

Feel free to estimate this 💃
With the subtasks merged, it should work just fine. I tested it on my localhost and it works. The only weird thing is the parameter in summary is documented as number of glosses but we pass the glosses' values. This inconsistency comes from the similar one in forms (with representations). Both needs to be fixed but we need PM decision first I guess.